<%- include header %>
<!-- Main component for a primary marketing message or call to action -->
<div class="container">
    <div class="panel panel-info">
        <div class="panel-heading"><%= title %></div>
        <div class="panel-body">
            <% data.forEach(function(jobs){ %>
            <div class="well" style="margin-top: 2px">
                <img src="<%= "/images/user/"+jobs.userId+".jpg" %>" class="img-circle" width="30px">
                <label style="font-size:small"><%= jobs.name  %></label><span style="font-size: large; color: green"><%= "("+jobs.jobCount+")" %></span>
                <br><label style="font-size: smaller"><%= jobs.designation %></label>
                <a href="/userJobList/<%= jobs.userId %>"><span class="glyphicon glyphicon-list"></span></a>
            </div>
            <% }) %>

        </div>
    </div>
</div>

<%- include footer %>
